<?xml version="1.0" encoding="utf-8"?>
<Page Name="exp01_cty_majdul" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon BackgroundTint="#000000" IconRect="128,0,170,42" IconResource="/images/icons/icon_map1.dds" IconStyle="style" IconType="map" LocalTooltip="Midday Market" Location="94,206" MouseOverColor="#FFFF00" Name="MiddayMarket" pathfindlocation="81,139,-31" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Midday Market" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="84,168,126,210" IconResource="/images/icons/icon_map1.dds" IconStyle="zoningstyle" IconType="map" LocalTooltip="Golden Scepter" Location="89,158" MouseOverColor="#FFFF00" Name="GoldenScepter" pathfindlocation="88,149,-97" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Golden Scepter" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="84,168,126,210" IconResource="/images/icons/icon_map1.dds" IconStyle="zoningstyle" IconType="map" LocalTooltip="Court of the Blades" Location="164,313" MouseOverColor="#FFFF00" Name="CourtBlades" pathfindlocation="-16,154,117" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Court of the Blades" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="84,168,126,210" IconResource="/images/icons/icon_map1.dds" IconStyle="zoningstyle" IconType="map" LocalTooltip="Court of Truth" Location="279,227" MouseOverColor="#FFFF00" Name="CourtTruth" pathfindlocation="-178,154,-15" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Court of Truth" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="84,168,126,210" IconResource="/images/icons/icon_map1.dds" IconStyle="zoningstyle" IconType="map" LocalTooltip="Court of the Coin" Location="43,214" MouseOverColor="#FFFF00" Name="CourtCoin" pathfindlocation="153,140,-19" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Court of the Coin" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="84,168,126,210" IconResource="/images/icons/icon_map1.dds" IconStyle="zoningstyle" IconType="map" LocalTooltip="Champion&apos;s Court" Location="128,373" MouseOverColor="#FFFF00" Name="ChampionsCourt" pathfindlocation="34,138,200" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Champion&apos;s Court" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="84,168,126,210" IconResource="/images/icons/icon_map1.dds" IconStyle="zoningstyle" IconType="map" LocalTooltip="Carpet Landing" Location="362,126" MouseOverColor="#FFFF00" Name="CarpetLanding" pathfindlocation="-281,162,-145" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Carpet Landing" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconRect="42,0,84,42" IconResource="/images/icons/icon_map2.dds" IconStyle="style" IconType="map" LocalTooltip="Sultan&apos;s Palace" Location="185,262" MouseOverColor="#FFFF00" Name="SultanPalace" pathfindlocation="-47,179,53" PressedColor="#FFFF00" ScrollExtent="42,42" Size="42,42" Tooltip="Sultan&apos;s Palace" TreatAsButton="true"/>
</Page>
